<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Animation on jQuery</title>
    <style>
        #block {
            width: 100px;
            height: 100px;
            border: 1px solid #666666;
            background-color: #ffffff;
            cursor: pointer;
        }
    </style>
</head>
<body>
<div id="block">

</div>
<script src="jquery-1.11.1.js"></script>
<script>
    $(document).ready(function () {
        $('#block').click(function () {
            $(this).animate({
                'height': $(this).height() * 2,
                'width': $(this).width() * 2
            });
            return false;
        });
    })
</script>
</body>
</html>